» Ubuntu » Packages

Error

two or more packages specified (wcanadian-small natty)